.phone_only
{
    display: none!important;
}

.phone_menu
{
    display: none;
}

@media (max-width: 1600px)
{
    .maping .left_info .step3
    {
        width: 1000px;
    }
    .map_text 
    {
        left: 235px;
        top: 30px;
    }
    .map_text .t
    {
        font-size: 36px;
    }
    .map_text .st
    {
        font-size: 16px;
    }
    .map_text .btn_block
    {
        margin-top: 10px;
    }
    .map_text .btn_block a
    {
        font-size: 18px;
        line-height: 40px;
        padding: 0 10px;
    }
}

@media (max-width: 1400px)
{
    .container2,
    .container
    {
        width: 980px;
        margin: 0 auto;
        position: relative;
    }
    .wlb .positions .item .img
    {
        height: 200px;
    }
    .heritage_history .item .year
    {
        font-size: 70px;
    }
    .heritage_history .item .desc
    {
        font-size: 30px;
    }
    .sales_info_blocks .item
    {
        width: 50%;
    }
    .not_cliche .title
    {
        font-size: 40px;
    }
    .contact_page_block .title
    {
        font-size: 36px;
    }
    .contact_page_block .desc
    {
        font-size: 24px;
    }
    .contact_page_block .info,
    .contact_page_block .info a
    {
        font-size: 18px;
    }
    .pill_block .items .item .t
    {
        font-size: 30px;
    }
    .pill_block .items .item .hr2
    {
        margin: 10px auto 10px auto;
        margin-top: 15px;
    }
    .pill_block .items .item .desc
    {
        font-size: 20px;
        padding: 0 20px;
    }
    .c_t_blocks .item .desc .t
    {
        font-size: 36px;
    }
    .c_t_blocks .item .desc .d
    {
        margin-top: 20px;
        font-size: 20px;
    }
    .c_t_blocks .item .desc
    {
        padding: 0 20px;
    }
    .heritage_title.heritage_title4
    {
        padding-bottom: 50px;
    }
    .left_slider .left_slider_slider .text .t
    {
        font-size: 36px;
    }
    .left_slider .left_slider_slider .text .d.d2
    {
        margin-top: 20px;
        font-size: 20px;
    }
    .left_slider .left_block a
    {
        font-size: 18px;
        margin-bottom: 25px;
    }
    .left_slider .left_block
    {
        left: 10px;
    }
    .c_slider_main .item .info
    {
        left: 40%;
    }
    .c_slider_main .item
    {
        height: auto;
        padding-bottom: 0;
    }
    .team_block .items .item
    {
        width: 100%;
        margin-right: 0;
    }
    .team_block .items .item .img
    {
        width: 29%;
    }
    .team_block .items .item .info
    {
        width: 71%;
    }
    .team_block .items .item .info .info_2
    {
        width: 100%!important;
        height: auto!important;
        margin-left: 0!important;
    }
    .team_block.team_block2 .items .item .info .info_2 .desc
    {
        max-height: 10000px!important;
    }
    .team_block.team_block2 .items .item.active:not(.noactive)
    {
        margin-bottom: 0;
    }
    .homepage-counters-block
    {
        background-size: 100% 100%!important;
    }
    .home_brand .desc.active
    {
        position: initial;
        text-align: center;
        width: 100%;
        max-width: 100%;
        margin-top: 20px;
    }
    footer .top_footer .block_5
    {
        width: 100%;
        margin-top: 15px;
        text-align: center;
    }
    footer .top_footer .block_5 .btn_block
    {
        display: inline-block;
        vertical-align: middle;
        margin-right: 20px;
    }
    footer .top_footer .block_5 .btn_block a
    {
        padding: 0 20px;
    }
    footer .top_footer .block_5 .soc
    {
        margin-top: 0;
        margin-left: 20px;
        display: inline-block;
        vertical-align: middle;
    }
    footer .top_footer .block_5 .soc .title
    {
        display: inline-block;
        vertical-align: middle;
        margin-right: 20px;
    }
    footer .top_footer .block_5 .soc .links
    {
        margin-top: 0;
        display: inline-block;
        vertical-align: middle;
    }
    footer .top_footer .block_5 .soc .links a
    {
        margin-right: 20px;
    }
    footer .bot_footer .copyright
    {
        width: 50%;
    }
    footer .bot_footer .menu
    {
        width: 50%;
        text-align: right;
    }
    footer .top_footer .block_1
    {
        width: 49%;
    }
    header .menu_1 > div > a
    {
        font-size: 18px;
    }
    header .menu_2 > div > a
    {
        font-size: 18px;
    }
    header .menu_1
    {
        margin-left: 35px;
    }
    header .menu_1 > div
    {
        margin-right: 20px;
    }
    header .menu_2 > div
    {
        margin-left: 20px;
    }
    header .menu_2 > div:first-child
    {
        margin-left: 0;
    }
    .drop_menu_wwa,
    .drop_menu_g
    {
        top: 40px;
    }
    .drop_menu_g
    {
        padding-bottom: 0;
    }
    .drop_menu_g .item
    {
        width: 33%;
        margin-right: 0;
        margin-bottom: 35px;
    }
}

.phone_i
{
    display: none;
}

@media (max-width: 970px)
{
    .phone_i
    {
        display: inline-block;
    }
    #acp-toggle-toolbar.small
    {
        display: none!important;
    }
    .phone_only
    {
        display: block!important;
    }
    .pc_only
    {
        display: none!important;
    }
    .container2,
    .container
    {
        width: 700px;
    }
    .heritage_title.heritage_title2,
    .heritage_title,
    .heritage_title.heritage_title3
    {
        padding: 50px 0;
        font-size: 60px;
    }
    .breadcrumbs a,
    .breadcrumbs span
    {
        font-size: 13px;
    }
    .post_single
    {
        padding: 20px 0;
    }
    .post_single .title h1,
    .wlb .title,
    .title_big_2 .t,
    .not_cliche.not_cliche_2 .text,
    .choose_title,
    .sustainability .subtitle,
    .post_list .item a h3,
    .main_title .t,
    .our_principles .title,
    .team_block.team_block2 .title,
    .tips .title,
    .join_2 .title,
    .get_to_know .title,
    .bg_links .title,
    .sota .title
    {
        font-size: 36px;
    }
    .post_single .br,
    .wlb .br,
    .sustainability .br
    {
        margin: 20px auto;
    }
    .post_single .short_desc,
    .sustainability .desc,
    .main_title .st,
    .our_principles .subtitle
    {
        font-size: 22px;
    }
    .post_single .desc
    {
        margin-top: 20px;
    }
    .post_single .left_desc .img,
    .post_single .right_desc .img
    {
        margin-bottom: 20px;
    }
    .post_single .left_desc,
    .post_single .right_desc,
    .wlb .desc
    {
        font-size: 16px;
    }
    body .back_to_news
    {
        margin-top: 10px;
    }
    .wlb .positions .item .img
    {
        height: 140px;
    }
    .wlb .positions .item .t a
    {
        font-size: 20px;
    }
    .wlb .positions .item
    {
        margin-bottom: 20px;
    }
    .positions
    {
        padding: 10px 0;
    }
    .wlb
    {
        padding: 20px 0;
    }
    .skus .video iframe
    {
        height: 350px!important;
    }
    .heritage_history .item .desc
    {
        font-size: 24px;
    }
    .heritage_history .item .year
    {
        font-size: 60px;
    }
    .heritage_history .item2 .year
    {
        padding-right: 0;
    }
    .heritage_history .item1 .year
    {
        padding-left: 0;
    }
    .title_big_2 .desc
    {
        font-size: 18px;
    }
    .positions .item .t_d
    {
        width: 100%;
    }
    .positions .item .t_d_2
    {
        width: 100%;
        margin-top: 30px;
    }
    .positions .item .t_d .d .btn_block a
    {
        padding: 14px 30px;
        font-size: 18px;
    }
    .positions .titles .t2
    {
        display: none;
    }
    .positions .titles .t1
    {
        width: 100%;
        font-size: 30px;
    }
    .api_filter_block .fb_1 .input_block select
    {
        width: 230px;
    }
    .sales_info_blocks .item
    {
        width: 100%;
    }
    .not_cliche:not(.not_cliche_2) .title
    {
        width: 100%;
        text-align: center;
        padding-right: 0;
    }
    .not_cliche .title
    {
        font-size: 36px;
    }
    .not_cliche:not(.not_cliche_2) .text
    {
        width: 100%;
        padding-left: 0;
        border-left: none;
        text-align: center;
        margin-top: 20px;
        font-size: 20px;
    }
    .not_cliche:not(.not_cliche_2) .text p
    {
        text-align: center!important;
    }
    .not_cliche
    {
        padding: 20px 0;
    }
    .sales_info_blocks
    {
        margin-top: 10px;
    }
    .brand_filter .brand_cat .f_t .f_tt,
    .brand_filter .t,
    .brand_filter .all_brands a,
    .brand_filter .vendor_cat .f_t .f_tt,
    .brand_filter .search_block .st
    {
        font-size: 14px;
    }
    .brand_filter .brand_cat .f_t:hover .drop_down,
    .brand_filter .vendor_cat .f_t .drop_down
    {
        z-index: 99;
    }
    .brand_filter .vendor_cat .f_t .drop_down a,
    .brand_filter .brand_cat .f_t .drop_down a
    {
        font-size: 12px;
    }
    .brand_filter .brand_cat .f_t,
    .brand_filter .vendor_cat .f_t
    {
        line-height: 1.5;
    }
    .post_list .item
    {
        width: 100%!important;
        margin-bottom: 20px;
        margin-left: 0!important;
        margin-right: 0!important;
    }
    .post_list .item.item_border:after
    {
        display: none;
    }
    .post_list .item.item_2 a h2, .post_list .item.item_1 a h2, .post_list .item.item_4 h2
    {
        height: auto;
    }
    .post_list .item.item_2 a .desc, .post_list .item.item_1 a .desc, .post_list .item.item_3 a .desc, .post_list .item.item_4 a .desc
    {
        height: auto;
    }
    .post_list .item a .more,
    .post_list .item a .desc
    {
        margin-top: 10px;
    }
    .post_list
    {
        padding: 10px 0;
    }
    .contact_page .form
    {
        width: 100%;
        margin-right: 0;
        margin-bottom: 20px;
    }
    .contact_page .c_map
    {
        width: 100%;
        margin-left: 0;
        margin-bottom: 20px;
    }
    .tfti_text
    {
        margin: 20px 0;
    }
    .main_title
    {
        padding: 20px 0;
    }
    .cul_icons .item .t
    {
        font-size: 24px;
    }
    .cul_icons .item .d
    {
        font-size: 18px;
    }
    .cul_icons .item
    {
        margin-bottom: 20px;
    }
    .careers_bottom.careers_bottom2 .t
    {
        font-size: 24px;
    }
    .careers_bottom .btn_block a
    {
        font-size: 18px;
        line-height: 55px;
        padding: 0px 15px;
    }
    .key_vendors
    {
        padding: 10px 0;
    }
    .key_vendors.key_vendors2 .title
    {
        font-size: 36px;
    }
    .key_vendors .items
    {
        margin-top: 20px;
    }
    .key_vendors.key_vendors2 .hr
    {
        margin-top: 15px;
    }
    .key_vendors .items .item
    {
        margin-bottom: 30px;
        width: 33.333333%;
    }
    .key_vendors .items .row
    {
        display: inline;
    }
    .not_cliche.not_cliche_2 .br
    {
        margin: 10px auto;
    }
    .text_blocks
    {
        margin-top: 20px;
    }
    .text_blocks .title,
    .pill_block .title
    {
        font-size: 36px;
    }
    .text_blocks .desc
    {
        font-size: 18px;
    }
    .text_blocks .item
    {
        margin-bottom: 20px;
    }
    .pill_block .items
    {
        margin-top: 15px;
    }
    .pill_block .items .item
    {
        min-height: 0;
    }
    .pill_block .items .item .t
    {
        font-size: 24px;
    }
    .tfycv_text .t
    {
        font-size: 24px;
    }
    .tfycv_text .item,
    .tfycv_text .left_text,
    .tfycv_text .right_text
    {
        font-size: 16px;
    }
    .title_big .t
    {
        font-size: 40px;
    }
    .title_big
    {
        padding: 50px 0 20px 0;
        min-height: 0;
    }
    .title_big .btn_block a
    {
        font-size: 20px;
        line-height: 50px;
        padding: 0 15px;
    }
    .careers_icons .item
    {
        padding: 0;
        width: 40%;
        margin-bottom: 10px;
    }
    .careers_icons .item .img
    {
        height: 100px;
    }    
    .careers_icons .item .t
    {
        font-size: 18px;
    }
    .careers_icons .item .desc
    {
        font-size: 16px;
    }
    .c_t_blocks .item .desc
    {
        width: 100%;
        padding: 0;
        text-align: center;
    }
    .c_t_blocks .item .desc .t
    {
        font-size: 24px;
        text-align: center;
    }
    .c_t_blocks .item .img
    {
        display: none;
    }
    .careers_bottom .t
    {
        font-size: 36px;
    }
    .promot,
    .c_bg_changer
    {
        height: 500px;
        min-height: 0;
    }
    .promot .text
    {
        bottom: 20px!important;
        text-align: center!important;
        left: 50%!important;
        margin-left: -350px!important;
        width: 700px!important;
        top: initial!important;
        right: initial!important;
    }
    .promot .text .title
    {
        font-size: 40px;
    }
    .promot .text .desc
    {
        font-size: 24px;
    }
    .promot .text .btn_block
    {
        margin-top: 20px;
    }
    .promot .text .btn_block a
    {
        font-size: 18px;
        line-height: 55px;
        padding: 0 15px;
    }
    .c_bg_changer .text
    {
        padding: 20px 10px;
        width: 100%;
        max-width: 100%;
        text-align: center;
    }
    .c_bg_changer .text .t,
    .c_bg_changer .text2 .t
    {
        font-size: 30px;
    }
    .c_bg_changer .text .d 
    {
        margin-top: 15px;
        font-size: 18px;
        color: #ffffff;
    }
    .c_bg_changer .text .btn_block a 
    {
        font-size: 18px;
        color: #003d7d;
        background: #ffffff;
        text-decoration: none;
        padding: 10px 40px;
    }
    .c_bg_changer .text2 .d
    {
        font-size: 22px;
        margin-bottom: 10px;
    }
    .c_bg_changer .text2 .left_block,
    .c_bg_changer .text2 .right_block
    {
        font-size: 16px;
    }
    .maping
    {
        display: none;
    }
    .key_vendors .title
    {
        font-size: 36px;
    }
    .key_vendors .subtitle
    {
        font-size: 18px;
    }
    .our_principles .items .item
    {
        width: 30%!important;
        margin-right: 1.6%!important;
        margin-left: 1.6%!important;
    }
    .our_principles .items .item .t span
    {
        font-size: 18px;
    }
    .our_principles .items .item .h
    {
        font-size: 14px;
    }
    .our_principles
    {
        padding: 20px 0;
    }
    .our_principles .subtitle,
    .our_principles .items
    {
        margin-top: 10px;
    }
    .left_slider .left_slider_slider .text
    {
        top: 5%;
        width: 60%;
        margin-left: 20%;
        margin-right: 20%;
    }
    .left_slider .left_block
    {
        top: 30px;
    }
    .left_slider .left_slider_slider .text .d
    {
        font-size: 20px;
    }
    .c_slider_main .item .left_circles
    {
        left: 20px;
    }
    .c_slider_main .item .left_circles a
    {
        font-size: 18px;
        margin-bottom: 30px;
    }
    .c_slider_main .item .info
    {
        left: 265px;
        width: 400px;
    }
    .c_slider_main .item .info .t
    {
        font-size: 36px;
    }
    .c_slider_main .item .info .d
    {
        font-size: 20px;
        margin-top: 10px;
    }
    .team_block.team_block2 .items .item .info .info_2 .desc
    {
        font-size: 18px;
        height: auto;
    }
    .team_block.team_block2 .items .item .info .info_1 .t a
    {
        font-size: 24px;
    }
    .team_block .items .item .info .info_1 .t0
    {
        margin-bottom: 10px;
    }
    .get_to_know .gtk_slider .item .text .d
    {
        font-size: 20px;
    }
    .get_to_know .owl-carousel .owl-nav .owl-prev
    {
        left: 0;
    }
    .get_to_know .owl-carousel .owl-nav .owl-next
    {
        right: 0;
    }
    .get_to_know.get_to_know2,
    .team_block
    {
        padding: 20px 0;
    }
    .team_block .items .item .info .info_1 .job
    {
        margin-bottom: 10px;
    }
    .team_block .items .item .info .info_1
    {
        padding: 15px;
    }
    .team_block.team_block3 .items .item .info .info_2
    {
        top: 190px;
    }
    .team_block.team_block3 .items .item.active
    {
        margin-bottom: 235px;
    }
    .team_block .items .item .info .info_2 .desc
    {
        font-size: 18px;
    }
    .bg_links
    {
        padding: 50px 0;
    }
    .bg_links .desc
    {
        font-size: 18px;
    }
    .bg_links .btn_block a
    {
        width: 40%;
        margin-right: 5%;
        margin-left: 5%;
        margin-bottom: 20px;
        font-size: 23px;
    }
    .home_brand
    {
        padding: 20px 0;
    }
    .home_brand .title
    {
        font-size: 34px;
    }
    .home_brand .title span
    {
        min-width: auto;
    }
    .home_brand .home_brand_slider
    {
        margin-top: 20px;
    }
    .block_51 .text
    {
        font-size: 54px;
        top: 50%;
        margin-top: -90px;
    }
    .new_num
    {
        height: 500px;
    }
    .new_num .counter-value
    {
        font-size: 200px;
    }
    .dist_centers
    {
        padding: 50px 0;
    }
    .dist_centers .title
    {
        font-size: 54px;
    }
    .emp_ww .desc
    {
        left: 20px;
        top: 20px;
    }
    .emp_ww .desc .title
    {
        font-size: 54px;
    }
    .sota
    {
        padding: 20px 0;
    }
    .home_brand .desc .desc_text
    {
        font-size: 18px;
    }
    .sota .title
    {
        margin-bottom: 20px;
    }
    .sota .img
    {
        width: 100%;
        margin-right: 0;
        margin-bottom: 10px;
        text-align: center;
    }
    .sota .desc
    {
        margin: 0;
        width: 100%;
        text-align: center;
        box-sizing: border-box;
        padding: 0 20px;
    }
    .sota .desc .text
    {
        text-align: center;
        font-size: 18pt;
    }
    .sota .desc .btn_block
    {
        margin-top: 10px;
    }
    .join_bot
    {
        padding: 20px 0;
    }
    .join_bot a
    {
        font-size: 18px;
        line-height: 50px;
        padding: 0 20px;
    }
    footer .top_footer .block_2
    {
        text-align: center;
        width: 30%;
        margin-right: 5%;
    }
    footer .top_footer .block_1
    {
        width: 100%;
        margin-right: 0;
        text-align: center;
        margin-bottom: 20px;
    }
    footer .top_footer .block_3
    {
        width: 30%;
        text-align: center;
        margin-right: 5%;
    }
    .emp_ww .desc .title 
    {
        padding: 15px;
        background: rgba(0, 0, 0, .82);
        -webkit-text-stroke: none;
        text-shadow: none;
    }
    footer .top_footer .block_4
    {
        width: 30%;
        margin-right: 0;
        text-align: center;
    }
    header .logo
    {
        float: none;
        width: 100%;
        text-align: center;
    }
    header .menu_1
    {
        margin-left: 0;
    }
    .drop_menu_wwa, .drop_menu_g 
    {
        top: 82px;
    }
    .drop_menu_g
    {
        padding-top: 0;
    }
    .drop_menu_g .item
    {
        width: 50%;
    }
    .drop_menu_wwa
    {
        padding-top: 32px;
        padding-bottom: 0;
    }
    .drop_menu_wwa .dmenu_1,
    .drop_menu_wwa .dmenu_2,
    .drop_menu_wwa .dmenu_3
    {
        width: 50%;
        margin-right: 0;
    }
    .drop_menu_wwa .img
    {
        display: none;
    }
    .drop_menu_wwa .dmenu_1 ul li a,
    .drop_menu_wwa .dmenu_2 ul li a,
    .drop_menu_wwa .dmenu_3 ul li a
    {
        font-size: 18px;
    }
}

@media (max-width: 780px) 
{
    .footer_items .items .item
    {
        width: 100%;
        text-align: center;
    }
    .footer_items .items .item .img
    {
        height: auto;
    }
    .container2,
    .container
    {
        width: 480px;
    }
    .heritage_title.heritage_title2,
    .heritage_title,
    .heritage_title.heritage_title3
    {
        padding: 40px 0;
        font-size: 40px;
        padding-top: 50px;
    }
    .post_single .title h1,
    .wlb .title,
    .title_big_2 .t,
    .not_cliche.not_cliche_2 .text,
    .choose_title,
    .sustainability .subtitle,
    .post_list .item a h3,
    .main_title .t,
    .our_principles .title,
    .team_block.team_block2 .title,
    .tips .title,
    .join_2 .title,
    .get_to_know .title,
    .bg_links .title,
    .sota .title
    {
        font-size: 28px;
    }
    .post_single .short_desc,
    .sustainability .desc,
    .main_title .st,
    .our_principles .subtitle
    {
        font-size: 18px;
    }
    .post_single .left_desc
    {
        width: 100%;
        margin-right: 0;
        font-size: 14px;
        margin-bottom: 20px;
    }
    .post_single .right_desc,
    .wlb .desc
    {
        width: 100%;
        font-size: 14px;
    }
    .wlb .positions .item
    {
        width: 100%;
    }
    .wlb .positions .item .img
    {
        height: auto;
    }
    .skus .video iframe
    {
        height: 250px!important;
    }
    .heritage_history .item .desc
    {
        font-size: 18px;
    }
    .heritage_history .item .year
    {
        font-size: 36px;
    }
    .title_big_2 .desc
    {
        font-size: 16px;
    }
    .api_filter_block .fb_1 .input_block select
    {
        width: 230px;
    }
    .api_filter_block .fb_1 .input_block label
    {
        font-size: 18px;
        margin-right: 20px;
    }
    .api_filter_block .fb_1 .btn_block
    {
        margin-left: 10px;
    }
    .api_filter_block .fb_1 .input_block
    {
        margin-right: 0;
        text-align: center;
    }
    .api_filter_block .fb_1 .btn_block
    {
        margin-top: 15px;
        margin-left: 0;
    }
    .not_cliche .title
    {
        font-size: 30px;
    }
    .not_cliche .left_right .left_text
    {
        width: 100%;
        margin-right: 0;
        margin-bottom: 10px;
        font-size: 18px;
    }
    .not_cliche .left_right .right_text
    {
        width: 100%;
        font-size: 18px;
    }
    .brand_filter .t,
    .brand_filter .all_brands,
    .brand_filter .brand_cat,
    .brand_filter .vendor_cat
    {
        width: 50%;
        padding: 0;
        margin-bottom: 20px;
    }
    .brand_filter .search_block
    {
        width: 50%;
        padding: 0;
    }
    .brand_filter .t
    {
        line-height: 1.5;
    }
    .brand_filter
    {
        padding: 20px 0;
        text-align: center;
    }
    .brands_list .items .item
    {
        margin-bottom: 20px;
        width: 33.333333%;
    }
    .post_list .item a .img
    {
        width: 100%;
        text-align: center;
        margin-bottom: 10px;
        margin-right: 0;
        margin-left: 0;
    }
    .post_list .item.item_5 a .img
    {
        margin-right: 0;
        margin-left: 0;
        width: 100%;
    }
    .post_list .item a .info
    {
        width: 100%;
    }
    .sustainability_slider
    {
        margin: 20px 0;
		margin-bottom: 50px;
    }
    .contact_page_block .title
    {
        font-size: 24px;
        text-align: center;
        width: 100%;
        margin: 0;
        border: none;
        padding: 0;
        margin-bottom: 20px;
    }
    .contact_page_block .title br,
    .contact_page_block .desc br
    {
        display: none;
    }
    .contact_page_block .desc
    {
        font-size: 18px;
        margin: 0;
        padding: 0;
        width: 100%;
        text-align: center;
    }
    .contact_page_block .info
    {
        width: 100%;
        text-align: center;
        margin-top: 20px;
    }
    .tfti_text .left_text
    {
        width: 100%;
        margin-bottom: 10px;
        margin-right: 0;
    }
    .tfti_text .right_text
    {
        width: 100%;
    }
    .cul_icons .item
    {
        width: 100%;
        margin-bottom: 20px;
        margin-right: 0;
        text-align: center;
    }
    .cul_icons .item .img
    {
        height: auto;
    }
    .cul_icons .item .d
    {
        margin-top: 5px;
    }
    .text_blocks .title,
    .pill_block .title
    {
        font-size: 30px;
    }
    .text_blocks .desc
    {
        font-size: 16px;
    }
    .pill_block .items .item
    {
        width: 100%;
    }
    .pill_block .items .item:nth-child(3n+2)
    {
        margin-left: 0;
        margin-right: 0;
    }
    .tfycv_text .item
    {
        width: 100%;
        margin-right: 0;
        margin-bottom: 10px;
    }
    .tfycv_text .left_text,
    .tfycv_text .right_text
    {
        width: 100%;
        margin-right: 0;
        margin-bottom: 10px;
    }
    .promot,
    .c_bg_changer
    {
        height: 400px;
    }
    .promot .text
    {
        bottom: 20px!important;
        text-align: center!important;
        left: 50%!important;
        margin-left: -240px!important;
        width: 480px!important;
        top: initial!important;
        right: initial!important;
    }
    .promot .text .title
    {
        font-size: 40px;
    }
    .promot .text .desc
    {
        font-size: 24px;
    }
    .promot .text .btn_block
    {
        margin-top: 20px;
    }
    .promot .text .btn_block a
    {
        font-size: 18px;
        line-height: 55px;
        padding: 0 15px;
    }
    .c_bg_changer .text .t, .c_bg_changer .text2 .t
    {
        font-size: 24px;
    }
    .c_bg_changer .text .d
    {
        font-size: 16px;
    }
    .c_bg_changer .text .btn_block
    {
        margin-top: 30px;
    }
    .c_bg_changer .text2
    {
        padding: 10px 0 10px;
    }
    .c_bg_changer .text2 .d
    {
        font-size: 18px;
    }
    .c_bg_changer .text2 .left_block, .c_bg_changer .text2 .right_block
    {
        font-size: 14px;
        max-height: 240px;
        overflow: hidden;
    }
    .key_vendors .title
    {
        font-size: 24px;
    }
    .key_vendors .subtitle
    {
        font-size: 16px;
    }
    .our_principles .items .item
    {
        width: 100%!important;
        margin-right: 0!important;
        margin-left: 0%!important;
    }
    .left_slider .left_slider_slider .text
    {
        top: 5%;
        width: 80%;
        margin-left: 20%;
        margin-right: 0;
        text-align: right;
        padding-right: 20px;
        box-sizing: border-box;
    }
    .left_slider .left_block a
    {
        font-size: 14px;
        margin-bottom: 5px;
    }
    .left_slider .left_block a
    {
        padding-left: 16px;
        background-size: 10px 10px!important;
    }
    .left_slider .left_slider_slider .text .d,
    .left_slider .left_slider_slider .text .d.d2
    {
        margin-top: 10px;
        font-style: initial;
        font-size: 14px;
    }
    .left_slider .left_slider_slider .text .t
    {
        font-size: 20px;
    }
    .left_slider .left_slider_slider .text
    {
        margin-left: 0;
        width: 299px;
        left: initial;
        right: 0;
        padding-right: 10px;
    }
    .c_slider_main .item .info
    {
        width: 330px;
    }
    .join_2 .left_block,
    .join_2 .right_block
    {
        width: 100%;
        margin: 0;
        padding: 0;
        border: none;
        text-align: center;
    }
    .team_block .items .item .info .info_2 .close_btn 
    {
        right: 5px;
        bottom: 5px;
    }
    .team_block .items .item .info .info_1 .t a
    {
        font-size: 18px;
    }
    .team_block .items .item .info .info_1 .job,
    .team_block .items .item .info .info_1 .phone,
    .team_block .items .item .info .info_1 .email
    {
        font-size: 14px;
    }
    .team_block.team_block3 .items .item .info .info_2
    {
        top: 140px;
    }
    .team_block .items .item .info .info_2 .desc
    {
        font-size: 14px;
    }
    .new_num
    {
        height: 300px;
        border-top: 15px solid #003e7b;
        border-bottom: 15px solid #003e7b;
    }
    .new_num .counter-value
    {
        font-size: 150px;
    }
    footer .bot_footer .copyright
    {
        width: 100%;
        margin-bottom: 10px;
        text-align: center;
    }
    footer .bot_footer .menu
    {
        text-align: center;
        width: 100%;
    }
    footer .bot_footer .menu a
    {
        margin: 0 10px;;
    }
    header .menu_1
    {
        width: 100%;
        text-align: center;
    }
    header .menu_2 
    {
        float: none;
        width: 100%;
        text-align: center;
    }
    .drop_menu_g
    {
        text-align: left;
    }
    .drop_menu_g .item .t
    {
        font-size: 16px;
    }
    .home_banner .text_block .text
    {
        font-size: 20px;
        color: #ffffff;
    }
    .home_banner .text_block 
    {
        position: absolute;
        max-width: 100%;
        left: 10px;
        top: 20px;
        right: 0;
    }
}

@media (max-width: 600px) 
{
    .container2,
    .container
    {
        width: 480px;
    }
    .breadcrumbs
    {
        padding: 5px 0;
    }
    .heritage_title.heritage_title2,
    .heritage_title,
    .heritage_title.heritage_title3
    {
        font-size: 30px;
    }
    .post_single .title h1,
    .wlb .title,
    .title_big_2 .t,
    .not_cliche.not_cliche_2 .text,
    .choose_title,
    .sustainability .subtitle,
    .post_list .item a h3,
    .main_title .t,
    .our_principles .title,
    .team_block.team_block2 .title,
    .tips .title,
    .join_2 .title,
    .get_to_know .title,
    .bg_links .title,
    .sota .title
    {
        font-size: 20px;
    }
    .heritage_history .item2 .desc
    {
        padding-right: 10px;
    }
    .heritage_history .item1 .desc
    {
        padding-left: 10px;
    }
    .title_big_2 .desc
    {
        font-size: 14px;
    }
    .positions .titles .t1
    {
        font-size: 24px;
        text-align: center;
    }
    .positions .item .t_d .d
    {
        font-size: 18px;
    }
    .sales_info_blocks .item .desc .t
    {
        font-size: 24px;
    }
    .not_cliche .title
    {
        font-size: 26px;
    }
    .not_cliche:not(.not_cliche_2) .text
    {
        font-size: 14px;
    }
    .brand_filter .t,
    .brand_filter .all_brands,
    .brand_filter .brand_cat,
    .brand_filter .vendor_cat
    {
        width: 100%;
        padding: 0;
        margin-bottom: 20px;
    }
    .brands_list .items .item
    {
        margin-bottom: 10px;
        width: 50%;
    }
    .post_list .item a .desc
    {
        font-size: 14px;
    }
    .contact_page .form .left_block
    {
        width: 100%;
        margin-right: 0;
    }
    .contact_page .form .right_block
    {
        width: 100%;
    }
    .plr_90
    {
        padding: 0 10px;
    }
    .careers_bottom.careers_bottom2 .t
    {
        font-size: 20px;
    }
    .careers_bottom
    {
        padding: 20px 0;
    }
    .careers_bottom .btn_block a
    {
        font-size: 16px;
        line-height: 40px;
    }
    .key_vendors .items .item
    {
        margin-bottom: 30px;
        width: 50%;
    }
    .text_blocks .title,
    .pill_block .title
    {
        font-size: 24px;
    }
    .text_blocks .desc
    {
        font-size: 14px;
    }
    .c_t_blocks
    {
        padding: 0 10px;
    }
    body .sustainability_slider .owl-nav .owl-prev,
    .c_b_slider .owl-carousel .owl-nav .owl-prev
    {
        left: 0;
        margin-top: -23px;
        margin-left: 0;
    }
    body .sustainability_slider .owl-nav .owl-next,
    .c_b_slider .owl-carousel .owl-nav .owl-next
    {
        right: 0;
        margin-right: 0;
        margin-top: -23px;
    }
    .title_big .t
    {
        font-size: 24px;
    }
    .careers_bottom .t
    {
        font-size: 24px;
    }
    .promot,
    .c_bg_changer
    {
        height: 350px;
    }
    .promot .text
    {
        bottom: 20px!important;
        text-align: center!important;
        left: 50%!important;
        margin-left: -200px!important;
        width: 400px!important;
        top: initial!important;
        right: initial!important;
    }
    .promot .text .title
    {
        font-size: 24px;
    }
    .promot .text .desc
    {
        font-size: 18px;
    }
    .promot .text .btn_block
    {
        margin-top: 10px;
    }
    .promot .text .btn_block a
    {
        font-size: 16px;
        line-height: 40px;
        padding: 0 5px;
    }
    .c_bg_changer .text2 .left_block, .c_bg_changer .text2 .right_block
    {
        max-height: 195px;
    }
    .c_bg_changer .text .t, .c_bg_changer .text2 .t
    {
        font-size: 20px;
    }
    .c_bg_changer .text2 .d
    {
        font-size: 14px;
        text-align: center;
    }
    .c_slider_main .item .info
    {
        width: 100%;
        left: 0;
        text-align: center;
        box-sizing: border-box;
        padding: 0 20px;
    }
    .c_slider_main .item .info .t
    {
        font-size: 24px;
    }
    .c_slider_main .item .info .d
    {
        font-size: 18px;
    }
    .c_slider_main .item .left_circles
    {
        position: initial;
        text-align: center;
        width: 100%;
    }    
    .c_slider_main .item .left_circles a
    {
        font-size: 18px;
        margin-bottom: 30px;
        padding-left: 22px;
        display: inline-block;
        margin: 0 15px;
        background-size: 15px!important;
    }
    .c_slider_main .item .info
    {
        position: initial;
        margin-top: 30px;
        max-width: 100%;
    }
    .get_to_know .gtk_slider .item .img
    {
        display: none;
    }
    .get_to_know .gtk_slider .item .text
    {
        width: 100%;
    }
    .get_to_know.get_to_know2 .owl-carousel .owl-nav .owl-prev,
    .get_to_know.get_to_know2 .owl-carousel .owl-nav .owl-next
    {
        display: none!important;
    }
    .home_brand .desc .desc_text
    {
        font-size: 16px;
    }
    .block_51 .text
    {
        font-size: 36px;
        margin-top: -62px;
    }
}

@media (max-width: 480px) 
{
    .container2,
    .container
    {
        width: 320px;
    }
    .post_single .short_desc,
    .sustainability .desc,
    .main_title .st,
    .our_principles .subtitle
    {
        font-size: 14px;
    }
    .post_single .left_desc
    {
        margin-bottom: 10px;
    }
    .skus .video iframe
    {
        height: 180px!important;
    }
    .heritage_history .item .desc
    {
        width: 70%;
        box-sizing: border-box;
    }
    .heritage_history .item .year
    {
        box-sizing: border-box;
        width: 30%;
    }
    .api_filter_block .fb_1 .input_block label
    {
        margin-right: 0;
        margin-bottom: 15px;
    }
    .sales_info_blocks .item .desc .t
    {
        font-size: 20px;
    }
    .not_cliche .title
    {
        font-size: 24px;
    }
    .brands_list .items .item
    {
        width: 100%;
    }
    .cul_icons .item
    {
        padding: 0 10px;
        box-sizing: border-box;
    }
    .cul_icons .item .t
    {
        font-size: 20px;
    }
    .cul_icons .item .d
    {
        font-size: 16px;
    }
    .tfycv_text .t
    {
        font-size: 20px;
        text-align: center;
    }
    .title_big .t
    {
        font-size: 20px;
    }
    .careers_icons .item
    {
        width: 100%;
    }
    .careers_icons .item:nth-child(3n+2)
    {
        margin-left: 0;
        margin-right: 0;
    }
    .c_b_slider
    {
        margin: 20px 0;
    }
    .careers_bottom .t
    {
        font-size: 20px;
    }
    .promot .text
    {
        bottom: 20px!important;
        text-align: center!important;
        left: 50%!important;
        margin-left: -150px!important;
        width: 300px!important;
        top: initial!important;
        right: initial!important;
    }
    .promot .text .title
    {
        font-size: 20px;
    }
    .promot .text .desc
    {
        font-size: 14px;
    }
    .c_bg_changer .text2 .left_block, .c_bg_changer .text2 .right_block
    {
        max-height: 157px;
    }
    .c_bg_changer .text .t, .c_bg_changer .text2 .t
    {
        font-size: 18px;
        text-align: center;
    }
    .c_bg_changer .text2 .container2 > a
    {
        top: 34px;
    }
    .key_vendors .title
    {
        font-size: 20px;
    }
    .key_vendors .subtitle
    {
        font-size: 14px;
    }
    .left_slider .left_slider_slider .text
    {
        width: 275px;
    }
    .left_slider .left_block a
    {
        opacity: 1;
    }
    .team_block.team_block2 .items .item .info .info_1 .t a
    {
        font-size: 18px;
    }
    .team_block.team_block2 .items .item .info .info_2 .desc,
    .team_block.team_block2 .items .item .info .info_2 .btn_block a
    {
        font-size: 14px;
    }
    .team_block
    {
        padding: 20px 0;
    }
    .tips
    {
        padding-top: 10px;
    }
    .tips .items
    {
        margin-top: 20px;
    }
    .tips .items .item .t
    {
        font-size: 24px;
    }
    .tips .items .item
    {
        width: 100%;
        margin-right: 0;
        margin-left: 0;
    }
    .team_block .items .item .img
    {
        text-align: center;
        width: 100%;
    }
    .team_block .items .item .info
    {
        width: 100%;
    }
    .team_block.team_block3 .items .item .info .info_2
    {
        margin-top: 275px;
    }
    .bg_links .btn_block a
    {
        width: 100%;
        margin-right: 0;
        margin-left: 0;
        margin-bottom: 20px;
        font-size: 18px;
    }
    .home_brand
    {
        background: transparent!important;
    }
    footer .top_footer .block_2,
    footer .top_footer .block_3,
    footer .top_footer .block_4
    {
        width: 100%;
        margin-right: 0;
        margin-bottom: 10px;
    }
    footer .top_footer .block_5
    {
        margin-top: 0;
    }
    footer .top_footer .block_5 .btn_block
    {
        margin-right: 0;
        text-align: center;
        width: 100%;
        margin-bottom: 10px;
    }
    footer .top_footer .block_5 .btn_block a
    {
        margin: 0 auto;
        box-sizing: border-box;
    }
    .emp_ww .desc .title
    {
        font-size: 24px;
    }
    .emp_ww .desc .btn_block a
    {
        padding: 0 15px;
    }
    header .menu_1 > div
    {
        margin-right: 0;
        width: 50%;
    }
    .drop_menu_wwa .dmenu_1, .drop_menu_wwa .dmenu_2, .drop_menu_wwa .dmenu_3
    {
        width: 100%;
        text-align: center;
    }
    header .menu_1 > div .drop_menu
    {
        text-align: center;
    }
    .drop_menu_g .item
    {
        width: auto;
        text-align: center;
        display: inline-block;
        margin-bottom: 15px;
    }
    .drop_menu_g
    {
        top: 132px;
    }
    .team_block .items .item .info .info_2 .desc
    {
        height: auto;
    }
}

@media (max-width: 400px) 
{
    .container2,
    .container
    {
        width: 300px;
    }
    .heritage_history .item .desc
    {
        font-size: 14px;
    }
    .heritage_history .item .year
    {
        font-size: 26px;
    }
    .not_cliche .title
    {
        font-size: 20px;
    }
    .tfti_text ul li
    {
        font-size: 16px;
    }
    .careers_bottom .btn_block a
    {
        padding: 0 5px;
    }
    .careers_bottom.careers_bottom2 .t
    {
        font-size: 18px;
    }
    .text_blocks .title,
    .pill_block .title
    {
        font-size: 20px;
    }
    .promot .text .btn_block a
    {
        font-size: 14px;
    }
    .left_slider .left_block
    {
        top: 0;   
    }
    .left_slider .left_block a
    {
        margin-bottom: -2px;
    }
    .left_slider .left_slider_slider .text
    {
        width: 165px;
    }
    .left_slider .left_slider_slider .text .t
    {
        font-size: 16px;
    }
    .left_slider .left_slider_slider .text .d, .left_slider .left_slider_slider .text .d.d2
    {
        font-size: 12px;
    }
    .join_2 .btn_block a
    {
        font-size: 18px;
        padding: 10px 20px;
    }
    .bg_links .desc
    {
        font-size: 16px;
    }
    .new_num .counter-value
    {
        font-size: 100px;
    }
    .new_num
    {
        height: 200px;
        border-top: 5px solid #003e7b;
        border-bottom: 5px solid #003e7b;
    }
    .dist_centers .title
    {
        font-size: 30px;
    }
    .block_51 .text
    {
        margin-top: -49px;
        font-size: 30px;
    }
}